
Redmine - Patch #21963

German translations change

2016-02-05 20:38 - Tobias Fischer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Translations for #16621, #20008 (fixes german translation from #21635), #21060, #3398, #1561, #20688, #950 (label

"label_fields_wrapper" => "Textqualifizierer" taken from the german translation in MS Excel), #19707, #8929, #5490, #19458

Based on r15124

Also changed german translation for "password" from "Kennwort" to "Passwort".

Also changed german translation for "commit message" from "Commit-Log-M" to "Commit-Nachricht".

Plus some minor fixes...

Associated revisions

Revision 15167 - 2016-03-03 08:25 - Toshi MARUYAMA

German translations for 3.1-stable updated by Tobias Fischer (#21963, #22131)

Revision 15168 - 2016-03-03 08:26 - Toshi MARUYAMA

German translations for 3.2-stable updated by Tobias Fischer (#21963, #22132)

Revision 15169 - 2016-03-03 08:39 - Toshi MARUYAMA

Merged r15167 from trunk to 3.2-stable (#21963, #22131)

German translations for 3.1-stable updated by Tobias Fischer.

Revision 15170 - 2016-03-03 08:40 - Toshi MARUYAMA

Merged r15168 from trunk to 3.2-stable (#21963, #22132)

German translations for 3.2-stable updated by Tobias Fischer.

Revision 15171 - 2016-03-03 08:42 - Toshi MARUYAMA

Merged r15167 from trunk to 3.1-stable (#21963, #22131)

German translations for 3.1-stable updated by Tobias Fischer.

Revision 15172 - 2016-03-03 09:04 - Toshi MARUYAMA

German translations for 3.2-stable updated by Tobias Fischer (#21963, #22132)

Revision 15173 - 2016-03-03 09:08 - Toshi MARUYAMA

Merged r15172 from trunk to 3.2-stable (#21963, #22132)

German translations for 3.2-stable updated by Tobias Fischer.

Revision 15174 - 2016-03-03 09:38 - Toshi MARUYAMA

German translation of SCM changed by Tobias Fischer (#21963)

Revision 15175 - 2016-03-03 09:38 - Toshi MARUYAMA

German translation of "password" changed by Tobias Fischer (#21963)

Revision 15176 - 2016-03-03 09:38 - Toshi MARUYAMA

German translation changed by Tobias Fischer (#21963)
https://www.redmine.org/issues/8929
https://www.redmine.org/issues/5490
https://www.redmine.org/issues/19458
https://www.redmine.org/projects/redmine/repository/svn/revisions/15124


History

#1 - 2016-02-09 22:58 - Tobias Fischer

Just to be clear, this is an additional translation to complete german translation from #21635

#2 - 2016-03-03 07:11 - Toshi MARUYAMA

- Subject changed from German translations for 3.2 (for r15124) to German translations (for r15124)

#3 - 2016-03-03 09:29 - Toshi MARUYAMA

- Subject changed from German translations (for r15124) to German translations change

- Target version set to 3.3.0

#4 - 2016-03-03 09:42 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable and 3.1-stable, thanks.
